<article class="card card--{{ variant }} is-flow has-effect-scale {% if highlighted == 1 %} is-highlighted{% endif %}">
  {# Account for 1. one of hero OR legacy image (lists of content) 2. taxonomy h4c_image field (list of taxonomy terms) #}
  {% if image.field_image.0 is not empty or image.field_h4c_image.0 or hero_image.field_h4c_hero_image.0 is not empty %}
    <div class="card__image">
      <a href="{{ url }}">{% if hero_image.field_h4c_hero_image.0 is not empty %}{{ hero_image }}{% else %}{{ image }}{% endif %}</a>
    </div>
  {% endif %}
  <div class="card__content is-flow">
    {% if variant == "detailed" or variant == "default"%}
      <div class="preheader">
        {{ preheader }}
      </div>
    {% endif %}
    <h3>
      <a href="{{ url }}">{{ title }}</a>
    </h3>
    {% if variant == "detailed" %}
      <div class="subtitle">
        {{ subtitle }}
      </div>
    {% endif %}
    {% if variant == "detailed" %}
      <div class="card__post-date">
        {{ post_date }}
      </div>
    {% endif %}
    <div class="card__summary">
      {{ summary }}
    </div>
  </div>
</article>